{
  "alfredsnippet" : {
    "snippet" : "this_password_is_insecure_and_should_be_updated",
    "uid" : "B0C1D40B-83B1-48FB-AB15-9C7F3B921485",
    "name" : "this_password_is_insecure_and_should_be_updated",
    "keyword" : "passwd"
  }
}